{% extends 'layout.html' %}

{% block title %}Acerca de nosotros{%endblock %}

{% block content %}

    <div class="jumbotron backg">
        <h1 class="display-4">Acerca de nosotros</h1>
        <p class="lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At beatae blanditiis, culpa dolorem doloremque fugiat, hic illum impedit laudantium odio perspiciatis quia quidem quisquam repellat reprehenderit sunt tempora temporibus vero?</p>
        <hr class="my-4">
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Distinctio, cumque doloribus laudantium fugit rerum libero id! Autem, blanditiis ex eos, rem deserunt perferendis dicta, libero earum aliquam officiis sequi incidunt!.  Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias asperiores deleniti dolorem eius, expedita explicabo facere fuga fugit in iure mollitia nihil nisi ratione sed suscipit ut voluptate. Amet, est?</p>
    </div>

{% endblock %}